
// ----------------------------------------------------------------------
import GeolocHistoryView from '@/shared/sections/geolocalisation/history/views/geoloc-history-view';
export const metadata = {
  title: 'Dashboard: Geolocalisation',
};

export default function Page() {
  return <div ><GeolocHistoryView /></div>;
}
